加载中
ubuntu安装staruml出现libgcrypt11依赖不满足的解决办法

以64位为例,执行 wget http://mirrors.kernel.org/ubuntu/pool/main/libg/libgcrypt11/libgcrypt11-dbg_1.5.0-3_amd64.deb sudo dpkg -i libgcrypt11-dbg_1.5.0-3_amd64.deb 然后再安装sta...

2016/09/04 21:56
28
跨平台开发NativeScript的环境搭建与项目的创建运行

环境搭建(Windows环境下) 安装nodejs,在官网下载安装包安装即可。 安装Chocolatey(非必需,以下使用choco命令来安装的软件可自行下载安装)。用管理员启动cmd贴上如下代码即可 @powershel...

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部